Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5547

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-5547
Last Modified 04 Dec 2012 12:00:00
Published 03 Dec 2012 04:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5547

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in the Search API module 7.x-1.x before 7.x-1.3 for Drupal allow remote attackers to hijack the authentication of administrators for requests that (1) enable a server via a server action or (2) enable a search index via an enable index action.

Vulnerable Systems

Application

  • Thomas Seidl Search Api 7.x-1.0

  • Thomas Seidl Search Api 7.x-1.1

  • Thomas Seidl Search Api 7.x-1.2

  • Thomas Seidl Search Api 7.x-1.x


References

MLIST - [oss-security] 20121120 Re: CVE Request for Drupal Contributed Modules

MISC - http://drupal.org/node/1815770

CONFIRM - http://drupal.org/node/1815124


Last Updated: 27 May 2016 11:01:26